# Summer Heat Takes a Toll on Your Car’s Battery
If you’re feeling the summer heat, so is your car’s battery. Contrary to popular belief, summer highs rather than winter lows pose the greater threat to battery life, according to the non-profit Car Care Council.

“When most motorists think of dead batteries that cause starting failure, they think of severe winter weather, but summer heat is the real culprit,” said Nathan Perrine, executive director, Car Care Council. “Many battery problems start long before the temperatures drop. Heat, more than cold, shortens battery life.”

Sooner or later all batteries have to be replaced. Excessive heat and overcharging are the two main reasons for shortened battery life. Heat causes battery fluid to evaporate, thus damaging the internal structure of the battery. A malfunctioning component in the charging system, usually the voltage regulator, allows too high a charging rate, leading to slow death for a battery.

To get the most life out of a battery, the Car Care Council suggests the following simple steps:

Be sure the electrical system is charging at the correct rate; overcharging can damage a battery as quickly as undercharging.
If your battery is the type that needs to be topped off, check it regularly, especially in hot weather. Add distilled water when necessary.
Always replace a battery with one that’s rated at least as high as the one originally specified.
Keep the top of the battery clean. Dirt becomes a conductor, which drains battery power. Further, as corrosion accumulates on battery terminals it becomes an insulator, inhibiting current flow.
Driving habits such as frequent engine on/off cycles will cause more wear on the starter than a simple back and forth to work. Other factors include driving and weather conditions, mileage, vehicle age and excessive electrical draws like in-vehicle entertainment systems. Check the battery if you notice headlights and interior lights dim, accessories that fail to operate, or the “check engine” and/or battery light illuminated.

The non-profit Car Care Council is the source of information for the “Be Car Care Aware” consumer education campaign promoting the benefits of regular vehicle care, maintenance and repair to consumers. For the latest car care news, visit the council’s online media room at http://media.carcare.org. To order a free copy of the popular Car Care Guide, visit the council’s consumer education website at [www.carcare.org](http://carcare.org).
